<?
if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true) die();

$arTemplateParameters = array(	
	"END_BOOKING" => Array(
		"NAME" => GetMessage("END_BOOKING"),
		"TYPE" => "STRING",
		"DEFAULT" => "",
	),
);
?>
